Difference between revisions of "Talk:Ubuntu Quantal Installation Guide"

From cchtml.com
Jump to: navigation, search
(Not working on HD5400 on Sony Vaio E-series)
(One intermediate revision by one other user not shown)
Line 1: Line 1:
 +
{{Talkpages}}
 +
 
= Legacy Drivers and Kernel 3.5 =
 
= Legacy Drivers and Kernel 3.5 =
Since the page is still in its infancy, someone should make a mention of how the Legacy drivers do not work with Kernel 3.5 and point to patches if available since it seems AMD doesn't want to support devices that were purchased new less than 2 years ago...
+
Since the page is still in its infancy, someone should make a mention of how the Legacy drivers do not work with Kernel 3.5 and point to patches if available since it seems AMD doesn't want to support devices that were purchased new less than 2 years ago... FYI, I tried these instructions - having previously used the instructions on this wiki for Precise Pangolin - and the installation didn't complete. One of the programs appeared installed but the amdconfig command for setup was not recognised. I have an HD 5400 series running on a Sony Vaio E-series.
  
FYI, I tried these instructions - having previously used the instructions on this wiki for Precise Pangolin - and the installation didn't complete. One of the programs appeared installed but the amdconfig command for setup was not recognised. I have an HD 5400 series running on a Sony Vaio E-series.
+
^^^^ I'm updating the Quantal guide today. The Catalyst Legacy driver does not support kernel 3.5 and the latest Catalyst (12.9 beta) does not even support X 1.13, so you have to use the special version found in Ubuntu's repo, which is patched for X 1.13. Thanks for your input --[[User:Dtl131|Dtl131]] 16:56, 20 October 2012 (UTC)

Revision as of 08:27, 30 November 2012

TALK PAGES ARE NOT SUPPORT FORUMS

If you require help with installing the AMD fglrx driver, please consider a web forum or mailing list.

Legacy Drivers and Kernel 3.5

Since the page is still in its infancy, someone should make a mention of how the Legacy drivers do not work with Kernel 3.5 and point to patches if available since it seems AMD doesn't want to support devices that were purchased new less than 2 years ago... FYI, I tried these instructions - having previously used the instructions on this wiki for Precise Pangolin - and the installation didn't complete. One of the programs appeared installed but the amdconfig command for setup was not recognised. I have an HD 5400 series running on a Sony Vaio E-series.

^^^^ I'm updating the Quantal guide today. The Catalyst Legacy driver does not support kernel 3.5 and the latest Catalyst (12.9 beta) does not even support X 1.13, so you have to use the special version found in Ubuntu's repo, which is patched for X 1.13. Thanks for your input --Dtl131 16:56, 20 October 2012 (UTC)